Subject: Re: bug#60629: [PATCH 0/3] Add '--with-version' package transformation

From: Ludovic Courtès <[email-masked]>
Date: Mon, 16 Jan 2023 13:45:09 +0100

Hello,

Pushed!

  2e652e687e master origin/master news: Add entry for '--with-version'.
  20c923c40d transformations: Let users know when '--with-latest' has no effect.
  137b91f03b transformations: Add '--with-version'.

I added a warning in the manual as you suggested, Simon; I also added a
warning in ‘package-with-upstream-version’ about downgrades.  I included
Florian’s translation of the news entry too.

Thanks everyone!

Ludo’.